* {
  margin: 0px;
  padding: 0px;
}

#hidden {
  display: flex;
  height: 60px;
  width: 80%;
}
#span {
  margin-top: 1.25rem;
  
  cursor: pointer;
}
#para {

  font-family: axiforma-regular, -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 24px;

  color: rgb(33, 33, 33);

  /* Box */
  height: 24px;
  width: 18.5rem;
  margin-top: 1.25rem;
  /* margin: 0px 0px 0px 16px; */
  padding: 0px;
  margin-left: 0.625rem;
}
#phone {
  /* border: 1px solid red; */
  width: 155%;
  margin-top: 70px;
  height: 50px;
}
#btn {
  /* border: 1px solid red; */
  height: 3rem;
  width: 100%;
  margin: 24px;
  padding: 1px 6px 1px 6px;
  margin: auto;
  border: 1px solid black;
  /* margin-left: 25%; */
  background-color: rgb(19, 24, 24);
  color: white;
  font-size: 1.25rem;
  font-weight: 600;
line-height: 1.15rem;
border-radius: .3125rem;
  cursor: pointer;
}
.sidebar {
  /* border: 1px solid red; */
  position: fixed;
  width: 23%;
  /* border: 1px solid black; */
  height: 100%;
  right: 0;
  background-color: white;
  margin-top: -10px;
  padding: 10px;
}
.body_img img{
  width: 100%;
}

